<FrameInfo>
    <rawhdr>
        <CANDIDATAE_FRAME ZSL="1"> <Param EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
    </rawhdr>
    <nightrawhdr>
        <CANDIDATAE_FRAME ZSL="1"> <Param EXPO="3"/> </CANDIDATAE_FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME ZSL="1"> <Param EXPO="3"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
        <FRAME> <Param EXPO="0"/> </FRAME>
        <FRAME> <Param EXPO="1"/> </FRAME>
        <FRAME> <Param EXPO="4"/> </FRAME>
    </nightrawhdr>
</FrameInfo>
